Subject: Transmission prices
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Feb 2001 07:23:00 -0800 (PST)

Dear Traders,

I have been finding and fixing a great number of transmission deals lately 
and I have noticed the following that keeps coming up:

When you put in a deal, please include the wheel if you are using 
transmission and be sure to route it properly.
When you schedule transmission for a deal, please be sure to separate light 
load hours and heavy load hours and put them in at different prices. (except 
Sundays and holidays, which are for the most part at LLH prices all day).

Please also record OASIS numbers in your Deal Entry or in Deal Scheduling 
when you request tranny.  Both Deal Entry and Deal Scheduling have fields for 
OASIS numbers.  If you don't provide OASIS numbers, I may have to rely on the 
counterparty's documentation as proof of # of MW requested.

Here's a cheat sheet of LLH and HLH prices by company:

BPA    LLH $  2.25       HLH $ 5.00
NPC    LLH $ 2.40       HLH $ 3.60
SNO    LLH $ 1.75       HLH $ 2.25
PAC      LLH $  5.84      HLH $ 5.84

Of course, there are stipulations and these prices are not set in stone.  
Please use your experience and discretion when entering transmission prices.

Thanks guys,

Virginia